Apache log4cxx Version @version@

Classes | Namespaces | Typedefs
propertysetter.h File Reference

## Classes
class | PropertySetter
| General purpose Object property setter. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.
namespace | log4cxx::config

## Typedefs
typedef ObjectPtrT< Object > | ObjectPtr